@charset "utf-8";
/* CSS Document */
#scrBtn{display:none;position:fixed;bottom:24px;right:24px;z-index:99;border:none;outline:none; /* Remove outline */
  background:rgba(192,192,192,0.75);color:#000;cursor:pointer;padding:0.5em;border-radius:12px;font-size:1em;}
/* top page aux */
.fundo{background:black url("../img/fechaduras_portas_seguranca_fundo.jpg");background-repeat:no-repeat;background-position:center center;}
.fundo404{background:black url("../img/porta_dierre_404_header.jpg");background-repeat:no-repeat;background-position:center center;}
.sombraTextoBK{text-shadow:2px 2px 4px #000;}
.sombraTextoWH{text-shadow:2px 2px 4px #F7F7F7;}
.textoJumbo{color:#FFF;}
.sombra{padding:0.2em;background: rgba(0,0,0,0.3);}
.footer{position:static;bottom:0;width:100%;}
.logotipo{ max-width:100%;height:auto;}
